BIEN 3 - Task #915
Task # 928 (New): switch to new TNRS setup

Taxon Name Validation
05/12/2014 03:13 PM - Martha Narro

Status: New Start date: 06/25/2014
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Activity type: Coding/analysis

Description
1. Please correct the following in taxonMorphospecies:

1.1. Fam hould-be-included-in onMorphospecies-only-iftheresolved-gen is-n

1.2. Remove Author from taxonMorphospecies. It should never be included. this is actually not the taxon name author, but the
Unmatched _terms, which happen to be an unmatched author in some cases. to remove these, we would need to add a filter on the
Unmatched_terms.

2. After that, please change the taxon validation csv extracts to provide the following information:

tnrs—aceepted—hame—auther
taxonMorphespeecies{see-#927)

see VegBank.tnrs_names.xls .

This format is similar to, but not exactly the same as the way you presented the data on for Salvias (
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/TaxonMorphospecies_creation).

-see also formula in TNRS derived

instructions for forming taxonMorphospecies:

from an e-mail from Brad:

# Reconstruct morphospecies using accepted names

UPDATE observations

SET morphospecies=

TRIM (

IF (acceptedSpecies IS NOT NULL, acceptedSpecies,

IF (acceptedGenus IS NOT NULL, CONCAT (acceptedGenus," ",unmatchedTerms),
IF (acceptedFamily IS NOT NULL, CONCAT (acceptedFamily," ",unmatchedTerms),
IF (unmatchedTerms IS NOT NULL,unmatchedTerms, nameSubmitted)

)
)
)
)i

Subtasks:
Task # 938: Enquist's taxon validation New

History
https://projects.nceas.ucsb.edu/nceas/issues/927
http://vegbiendev.nceas.ucsb.edu/fs/inputs/VegBank/verify/VegBank.tnrs_names.xls
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/TaxonMorphospecies_creation
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/TNRS_derived_columns#scrubbed_morphospecies_binomial
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/TNRS_derived_columns#scrubbed_morphospecies_binomial
mailto:bboyleATemail.arizona.edu?Brad_Boyle.2013-2-8-12:41PT.Modification+to+use+of+TNRS+for+scrubbing+BIEN+names.(Modifications+to+procedure+to+scrubbing+names+using+TNRS.docx)#page=4

#1 - 05/20/2014 03:29 PM - Aaron Marcuse-Kubitza
- Description updated

#2 - 05/20/2014 04:31 PM - Aaron Marcuse-Kubitza
- Parent task set to #928

#3 - 05/21/2014 02:30 AM - Aaron Marcuse-Kubitza
- Description updated
- % Done changed from 0 to 80

#4 - 05/21/2014 02:37 AM - Aaron Marcuse-Kubitza

- Description updated

#5 - 05/21/2014 04:48 PM - Aaron Marcuse-Kubitza
- Description updated

- % Done changed from 80 to 90

#6 - 05/23/2014 02:32 AM - Aaron Marcuse-Kubitza

- Description updated

#7 - 05/27/2014 08:57 PM - Aaron Marcuse-Kubitza

- Description updated

#8 - 05/27/2014 09:06 PM - Aaron Marcuse-Kubitza

- Description updated

#9 - 05/27/2014 09:10 PM - Aaron Marcuse-Kubitza

- Description updated

#10 - 04/28/2017 04:21 AM - Aaron Marcuse-Kubitza

- Description updated

04/23/2024

22


http://www.tcpdf.org

